/* - - - ADxMenu: IE6 BASIC styles [MANDATORY] - - - */

.menu, .menu ul {	/* float.clear */
	zoom: 1;
}

.menu li.adxmhover {
	z-index: 10000;
}

.menu .adxmhoverUL {	/* li:hover>ul selector */
	visibility: visible;
}

.menu .adxmhoverUL {	/* 1st-level submenu go below their parent item */
	top: 100%;
	left: 0;
}

.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* - - - ADxMenu: DESIGN styles - - - */

.menu ul a {	/* fix clickability-area problem */
	zoom: 1;
}

.menu li li {	/* fix white gap problem */
	float: left;
	width: 100%;
}

.menu li li {	/* prevent double-line between items */
	margin-top: -1px;
}

.menu .adxmhoverUL .adxmhoverUL {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}